EDIT - bug #9000

UriUtils: HttpClient has ssl error connecting to pictures.bgbm.org
05/06/2020 09:38 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%

Category: cdmlib Estimated time: 0:00 hour

Target version: Release 5.17

Severity: normal Found in Version:

Description

[cyprus] 09:34:52,961 ERROR [gtpl644443712-27] [eu.et.cd.re.co.ii.ManifestController] - Problem whi

le loading image metadata
javax.net.ssl.SSLException:
Certificate for <pictures.bgbm.org> doesn't match any of the subject a
[ingress.locall
Associated revisions

Revision ce667d87 - 07/08/2020 05:07 PM - Andreas Miiller

update version for dependencies httpcomponents, commons-lang3, httpcore and commons-codec

Revision 3185chdd - 07/08/2020 05:57 PM - Andreas Miiller

update to httpclient 4.5.12, commons-lang3 3.10 and commons-codec 1.14

Revision 09522b16 - 07/08/2020 06:05 PM - Andreas Miiller
update to httpclient 4.5.12 (cont.)

History

#1 - 06/23/2020 01:58 PM - Andreas Miuller

- Target version changed from Release 5.15 to Release 5.18

#2 - 07/10/2020 10:46 AM - Andreas Kohlbecker

- Status changed from New to Resolved

- Assignee changed from Andreas Kohlbecker to Andreas Miller

Hi Andreas, | guess this is solved already.
#3 - 07/10/2020 11:33 AM - Andreas Miiller

- Assignee changed from Andreas Miiller to Andreas Kohlbecker

Yes this should be fixed by the attached changesets. Please review.

#4 - 07/10/2020 11:34 AM - Andreas Miiller
- % Done changed from 0 to 50

#5 - 07/10/2020 11:45 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed
- Assignee changed from Andreas Kohlbecker to Andreas Miiller

- % Done changed from 50 to 100

no more problems

#6 - 08/19/2020 08:41 PM - Andreas Miuller

- Target version changed from Release 5.18 to Release 5.17
